| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csTriangleMeshLOD Member List

This is the complete list of members for csTriangleMeshLOD, including all inherited members.

CalculateLOD(csTriangleMesh *mesh, csTriangleVerticesCost *verts, int *translate, int *emerge_from, csTriangleLODAlgo *lodalgo) | csTriangleMeshLOD | `[static]`
CalculateLOD(csTriangleMesh *mesh, csTriangleVerticesCost *verts, float max_cost, int &num_triangles, csTriangleLODAlgo *lodalgo) | csTriangleMeshLOD | `[static]`
CalculateLODFast(csTriangleMesh *mesh, csTriangleVerticesCost *verts, float max_cost, int &num_triangles, csTriangleLODAlgo *lodalgo) | csTriangleMeshLOD | `[static]`